html { overflow-y: scroll; }




BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 14px;
color: #000000;
text-align:justify;
}

A {font-family: arial,helvetica,sans-serif; font-weight: normal;}
A:link {color:#000000;}
A {text-decoration:underline;}
A:visited {color:#000000;}
A:hover {color:#999999;}
A:hover {text-decoration:underline;}
A {font-size: 14px;}

input, select, textarea {
    width:195px;
    border:1px solid #b3b3b3;
    
    -ms-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-box-sizing:border-box; 
}

#LINK1 A {font-family: 'Coda', cursive, sans-serif; font-weight: bold}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#000000;}
#LINK1 A:visited {color:#000000;}
#LINK1 A:hover {color:#999999;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 13px;}

#LINK2 A {font-family: 'Coda', cursive, sans-serif; font-weight: normal}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#000000;}
#LINK2 A:visited {color:#000000;}
#LINK2 A:hover {color:#999999;}
#LINK2 A:hover {text-decoration:none;}
#LINK2 A {font-size: 12px;}

h1 {font-family: 'Coda', cursive, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: normal; color: #BA1823}

h2 {font-family: 'Coda', cursive, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #BA1823}
